<?php
namespace Admin\Controller;

use Zend\Mvc\Controller\AbstractActionController;

/**
 * Class DashboardController
 * @package Admin\Controller
 */
class DashboardController extends AbstractActionController
{

    public function superAmministratoreAction()
    {
        return array();
    }

    public function amministratoreAction()
    {
        return array();
    }
}
